/*
  To create a new color theme, replace the colors:
  
    #B4161A with the color for hyperlinks
  and 
    #971B1E with the background color for the top navigation bar
  and
    #990000 for the color of page headings


  and
    provide a re-colored version of images/ul_bullet.gif,
    which is the bullted-list item dot.    

*/
#body
{
    width: 780px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
    background: #F7F6F2;
}

#searchclassified a:visited, th a:visited
{
    color: #666666;
}
/* begin admin panel (similar to search boxes) */
#admin_panel
{
    font-size: .8em;
}
#admin_panel #query
{
    float: left;
}
#admin_panel #status
{
    float: right;
}
#admin_panel #query legend, #admin_panel #status legend
{
    font-size: 1.3em;
}



#admin_panel #query, #admin_panel #status
{
    border: 1px solid #CCCCCC;
    width: 300px;
    padding-top: 10px;
    padding-left: 10px;
}
#admin_panel #query div, #admin_panel #status div
{
    line-height: 32px;
}
#admin_panel #query .input_label 
{
    width: 70px;
    display: inline-block;
}
#admin_panel #status .input_label
{
    width: 90px;
    display: inline-block;
}
#admin_panel #query .input_control input, #admin_panel #query .input_control select
{
    width: 200px;
}
#admin_panel #status .input_control input, #admin_panel #status .input_control select
{
    width: 180px;
}



#announcements
{
    font-size: 0.9em;
    padding: 10px;
    height: 100%;
    background: #F7F6F2;
}

#announcements ul
{
    margin-top: 0px;
}

#announcements li
{
    list-style-image: url(images/ul_arrow.gif);
    margin-bottom: 15px;
}

#browse select
{
    width: 190px;
    vertical-align: middle;
    border: none;
    display: inline;
}


#color_bar
{
    background: #971B1E;
}



/*
   COMMON THEME PROPERTIES FOLLOW
   (they contain no information specific to a theme color)
*/




/* begin main layout divs */

#title
{
    height: 24px;
    width: 770px;
    padding-top: 17px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
}
#crumbs_search{
    float: left;
    font-size: 12px;
    width: 280px;
    text-align: left;

}
#whats_new
{
    float: right;
    font-size: 12px;
    width: 280px;
    text-align: left;
}
#front #announcements
{
    font-size: 1.1em;
    color: #343434;
    background-image: none;
    background-color:transparent;
}

#front #col_main_left
{
    width: 250px;
}
#front #col_main_right
{
    width: 500px;
}


#nav_login
{
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    display: block;
    clear: both;
    background-color: #3B4349;
    border: 1px solid #1D2023;
    padding: 5px 20px;
    color: #fff;
    font-size: 1.1em;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px -webkit-border-radius: 5px;
    border-radius: 5px;
}
#nav_login a
{
color: #fff;
}

.content_right
{
    padding: 10px;
    font-size: 0.8em;
}

.content_right form, .content_right fieldset
{
    border: none;
    padding: 0px;
    margin: 0px;
}
.locationsListBox
{
    padding: 5px 10px 5px 10px;
}
.content_right legend
{
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
}

.content_right td
{
    padding-right: 20px;
}

#col_main_left
{
    float: left;
}

#col_main_right
{
    float: right;
    margin-right: 10px;
}


#content .display_left
{
    margin-top: -20px;
}

#content_header
{
    font-size: 0.8em;
    color: #000000;
    padding-top: 10px;
    display: block;
}

#content_header ul
{
    list-style-position: outside;
    margin-top: 10px;
    list-style-image: url(images/ul_bullet.gif);
}

#content_header li
{
    list-style-position: outside;
    margin-left: -17px;
}

#content_header h2, #content_header h3
{
    display: inline;
    font-weight: bold;
    font-size: 1em;
}


.entry .category_browse
{
}
.entry .category_browse td h4
{
    padding: 3px 5px 3px 5px;
    width: 85px;
    background-color: #F7F6F2;
    font-size: 1.0em;
    margin-right: 5px;
}



.entry .category_browse td h4 a:link, .entry .category_browse td h4 a:visited
{
    text-decoration: none;
    color: #000000;
}

.entry .category_browse td h4 a:hover, .entry .category_browse td h4 a:active
{
    text-decoration: underline;
}

.entry .category_browse td ul a:link, .entry .category_browse td ul a:visited
{
    text-decoration: none;
}
.entry .category_browse td ul a
{
    display: inline-block;
}

.entry .category_browse td ul a:hover, .entry .category_browse td ul a:active
{
    text-decoration: underline;
}

.entry .category_browse td ul
{
    margin-top: 10px;
    list-style-image: url(images/ul_bullet.gif);
    list-style-position: inside;
}

.entry .category_browse td li
{
    padding-left: 10px;
    font-size: .8em;
    color: #434D54;
}
.entry .category_browse td
{
}
.display_left
{
    text-align: center;
    float: left;
    clear: none;
    font-size: .8em;
}


.display_right
{
    text-align: left;
    padding-left: 181px;
    font-size: .8em;
}

.display_right#ad_details h3, .display_right#ad_details h4, .display_right#ad_details h5
{
    text-align: left;
    font-size: 1.1em;
    padding: 10px;
    display: block;
    background: #E5E2CC;
    margin-bottom: 10px;
}

.display_right#ad_details h5.action
{
    padding: 5px 10px;
    font-size: 0.9em;
}
#social #featured_item
{
    border-style: none;
}

#featured_item
{
    border-color: #CCCCCC #A29F93 #A29F93 #CCCCCC;
    padding: 10px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    margin-bottom: 3px;
    margin-right: 0px;
    text-align: left;
     -moz-border-radius: 5px;
    -khtml-border-radius: 5px
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
}
#social #featured_item
{
    border-color: #666666 #333333 #333333 #666666;
    padding: 10px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    margin-bottom: 3px;
    margin-right: 0px;
    text-align: left;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #23272C;
}


#social #featured_item p a
{
    color: #CCCCCC;
}

#featured_item p a
{
    color: #252A2E;
}
#featured_item h2
{
    font-size: 1.2em;
    font-weight: bold;
    display: inline;
    text-align: left;
    color: #FFFFFF;
}

.display_left #featured_item
{
    width: 160px;
}
.photoGrid img
{
    vertical-align: middle;
}
.photoGrid td
{
    text-align: center;
}


#editDetails
{
    line-height: 26px;
    margin-left: 50px;
}
#myprofile input.user_info
{
    display: inline-block;
    margin-left: 50px;
    width: 300px;
}

.entry #myprofile legend
{
    display: inline!important;
    width: 80px;
    line-height: 26px;
    margin-left: 50px;
}
#myprofile p
{
    margin-top: 10px;
    margin-left: 50px;
}
#myprofile h3
{
    margin-left: 10px;
}
.entry .password table
{
    border-style: none;
    margin-left: 50px;
}
.entry .password, .entry .password td{border-style: none;}

.password table td, .password table th
{
    padding: 0px;
    text-align: left;
    border-style: none;
    line-height: 30px;
}
.password table td input
{
    margin-left: 10px;
}


.wizard
{
}


.item_list h3, .item_list h4, .item_list h5, .item_list h6
{
    font-size: 1em;
    font-weight: normal;
}

.item_list
{
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}


.item_list th a
{
}

.item_list td
{
    border: 1px solid #CCCCCC;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
}


.item_list_footer
{
    height: 20px;
    width: 100%;
    margin-top: 5px;
    text-align: center;
    padding-top: 5px;
    font-weight: bold;
    background: #DEDDD3;
}

.item_list_footer li
{
    list-style-type: none;
    white-space: nowrap;
    display: inline;
    margin: 0px 3px;
}

.item_list_footer ul
{
    margin: 0;
    padding: 0;
}

.row1 a:link img, .row2 a:link img, .display_left a:link img, #featured_item a:link img
{
    border: 1px solid #666;
}

.row1 a:visited img, .row2 a:visited img, .display_left a:visited img, #featured_item a:visited img
{
    border: 1px solid #666;
}



#user_assistance
{
    color: #7F4728;
    padding: 10px;
    font-size: 0.9em;
    float: left;
}

#user_assistance h2, #user_assistance h3
{
    color: #000000;
    font-size: 1em;
}

.post_title
{
 /*   margin: 0px;
    padding: 0px;*/
}

.post_dollars
{
    width: 50px;
}

#post_cents
{
    width: 25px;
}

.post_url, .post_title, .post_description
{
    width: 300px;
}

.post_description
{
    height: 90px;
}

.section
{
    padding: 0,0,20px,0;
    line-height: 30px;
    font-size: 0.8em;
    font-weight: bold;
    border-bottom: 2px solid #E4E2D5;
    margin-bottom: 10px;
}

h3.section
{
    font-size: 1.2em;
}



#search_n_browse
{
    height: 139px;
    width: 577px;
    padding-bottom: 3px;
    padding-left: 3px;
    float: right;
}

#search_n_no_browse
{
    height: 139px;
    width: 288px;
    padding-bottom: 3px;
    padding-left: 3px;
    float: right;
    background: #E1DFCF;
    display: block;
}

#search_n_browse div#searchclassified
{
    float: left;
}

#search_n_browse div#browse
{
    float: right;
}

#searchclassified a
{
    font-size: 11px;
}
#searchclassified, #browse
{
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
}

#searchclassified legend, #browse legend
{
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}

#searchclassified select, #searchclassified .search_box, #browse select, #browse ul
{
    font-size: 11px;
    margin-top: 2px;
}

#searchclassified select, #searchclassified .search_box
{
    width: 220px;
}



#searchclassified, #browse
{
    height: 125px;
    width: 265px;
    padding: 7px 10px 10px;
}

#searchclassified form, #browse form
{
    border: none;
}

#searchclassified .search_box, #searchclassified select
{
    margin-bottom: 8px;
}
.entry .login_box, .entry .login p
{
    margin-left: 20px;
}
.entry .login_box, .entry .login_box th, .entry .login_box td, .entry table.login_box table
{
    border-style: none;
}
.entry .wizard, .entry .wizard table
{
    border-style: none;
}
.entry .wizard td, .entry .wizard th
{
    text-align: left;
    border-style: none;
}
.entry .item_list th
{
    height: 25px;
    background: #DEDDD3;
    line-height:25px;
    font-size: 1.0em;
    color: #252a2e;
}
.entry .categorylist td
{
    padding-left: 10px;
    padding-right: 10px;
}
/* REGISTER START */
 .entry .register_text table, .entry .register_text, .entry .register_text td, .entry .register_text th
{
    border-style: none;
    text-align: left;
    margin-left: 20px;
}
.entry .register_text label
{
    width: 120px;
    display: inline-block;
}

.entry .register_text span
{
    padding-left: 10px;
}
.login_box input.text
{
    width: 150px;
}

input.user_info
{
    width: 200px;
}


input.register_password
{
    width: 200px;
}

input.register_question
{
    width: 200px;
}

/* begin item grid */


#item_images
{
    text-align: center;
    float: left;
    width: 161px;
    clear: none;
}




#title h1
{
    font-size: 18px;
    font-weight: bold;
    display: inline;
    color: #B4161A;

}

#title h1 a:link, #title h1 a:visited
{
    text-decoration: none;
    color: #B4161A;
}

/* begin footer */


#disclaimer
{
    font-size: 0.6em;
    color: #888679;
    text-align: center;
    width: 400px;
    margin-right: auto;
    margin-left: auto;
}


/* begin classes */

legend.select_category
{
    display: inline;
}

.col_select, .col_photo, .col_photo_nopreview, .col_startdate, .col_price, .col_type, .col_location, .col_category, .col_general, .col_checkbox
{
    text-align: center;
}

.col_title
{
    text-align: left;
    width: 325px;
    padding-left:10px;
}
#ad_details
{
    font-size: 1.0em;
    line-height: 20px;
}
#ad_details td.col_heading
{
    color: #7F4728;
}

#ad_details td.col_detail
{
    padding-left: 10px;
}

#ad_details .ad_description_text td.col_detail
{
    font-weight: bold;
}

.ad_description_text
{
    padding-top: 20px;
}

.col_photo
{
    vertical-align: middle;
}

.col_checkbox, .col_photo_nopreview
{
    width: 30px;
}


.row1, .row2
{
    border: 1px solid #CCCCCC;
    height: 60px;
    line-height: 60px;
}

.row2
{
    background: #E8E7E1 url(images/background_table_row.gif) repeat-x top;
}

.small_text
{
    font-size: 0.8em;
    color: #666666;
    font-weight: normal;
}

.normal_weight
{
    font-weight: normal;
}


tr.new_section
{
    padding-top: 1em;
}

p.new_section
{
    margin-top: 1em;
}
#crumbs
{
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    height: 26px;
    padding-right: 10px;
    padding-left: 10px;
    vertical-align: middle;
    margin: 0px auto 5px 20px;
    text-align: left;
}
.paddingSmall{ padding:5px;}
.paddingMedium{ padding:10px;}
.paddingLarge{ padding:20px;}
.paddingLeftSmall{padding-left:5px;}
.marginTopSmall{margin-top: 10px;}
/*=====================================================  COMMON SHADOW CSS  ==========*/

.button, 
.sml-button,
#footer .contact-info .ph-image, 
#footer .contact-info .fax-image, 
#footer .contact-info .email-image, 
.navigation-bar, .tags a {
	box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.button, .sml-button
{
    background-position: left bottom;
    background: #604f4b url(images/ButtonBg.png) repeat-x left bottom;
}


/*=====================================================  COMMON BUTTONS  ==========*/

.button,
.sml-button {
	cursor: pointer;
	line-height: 12px;
	font-family:'Lato', sans-serif;
	font-weight: 900;
	font-size:12px;
	text-transform:uppercase;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
	display: inline-block;
	text-decoration: none !important;
	margin: 0;
	border: 0;
	color:#493c39 !important;
	}
a.button {
	padding: 5px 15px 7px 15px;
	}
input.button {
	height: 24px;
	padding: 0px 15px 0px 15px;
	}
input.sml-button, 
a.sml-button {
	font-size:10px;
	height: 20px;
	color:#493c39;
	padding-left:10px;
	padding-right:10px;
	}
a.sml-button {
	height: 16px;
	padding-top:4px;
	}
.dark-bt {
	color:#fff !important;
	}
.dark-bt:hover{
	background-color:#6ddee2;
	color:#fff !important;
}

a, .button, .sml-button, .dark-bt {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.cart-bt {
	height:42px;
	width:42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	cursor:pointer;
	display:inline-block;
	border:none;
	font-size:0px; line-height:0px; text-indent:-999px;
	overflow:hidden;
	}
.link-bt {
	-webkit-border-radius: 30px;
	border-radius: 30px;
	background:#544541;
	padding:3px 10px 5px 10px;
	line-height:1;
	white-space:nowrap;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	}
/*-----------------------------*/
.buttons {
	background: #FFFFFF;
	-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	overflow: auto;
	padding: 20px;
	margin-bottom: 40px;
	}
.buttons .left {
	float: left;
	text-align: left;
	}
.buttons .right {
	float: right;
	text-align: right;
	}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
 .bluetable{}
 .bluetable th{padding-left:10px;}
 .bluetable td {padding-left:10px;border: 1px solid #CCCCCC;}
 